deploy.ant.properties.file=/users/ul/hainry5/.netbeans/21/tomcat90.properties
j2ee.server.home=/users/ul/hainry5/.tomcat/tomcat-9.0
j2ee.server.instance=tomcat90:home=/users/ul/hainry5/.tomcat/tomcat-9.0
user.properties.file=/users/ul/hainry5/.netbeans/21/build.properties
